BIEN 3 - Task #350

implement methods in VegBIEN
02/03/2012 02:00 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Activity type:

02/03/2012

100%
0.00 hour

Description

¢ middle ground between descriptions and ontological metadata

History

#1 - 02/09/2012 06:26 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 50

| added a basic plotmethod table

#2 - 02/21/2012 01:08 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 50 to 100
